#MySubmitInfo .sb-border  {
	background-color:#333333;
}
#MySubmitInfo, #MySubmitInfo .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.3.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#MySubmitInfo {
	display: block;
	clear: both;
	height: 100px;
	background-color: #FFFFFF;
	width: 200px;
	margin: 0px;
	padding: 0px;
}
#MySubmitInfo .MySubmitTitle {
	font-weight: bold;
	display: block;
	height: 23px;
	padding-left: 20px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #F2FAFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 23px;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-position: 0px -184px;
	background-repeat: no-repeat;
	margin-left: 10px;
}

#MySubmitInfo .btnMySubmit {
	background-image: url(../imgs/theme/flex.icons.gif);
	background-position: 0px -130px;
	display: block;
	line-height: 16px;
	height: 16px;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	float: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 7px;
	color: #333333;
}
#MySubmitInfo .btnMyManage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	background-position: 0px -146px;
	display: block;
	padding-left: 18px;
	height: 16px;
	margin-left: 7px;
	color: #003366;
}
